:START
    ECHO OFF
    CLS
    IF NOT EXIST A:INSTALL2.BAT GOTO ERROR1
    CD \
    MD QUOTEL > NUL:
    CLS
    CD QUOTEL > NUL:
    CLS
    A:SCREEN
    COPY A:INSTALL2.BAT > NUL:
    INSTALL2
    GOTO END
:ERROR1
    CLS
    ECHO ERROR: INSTALL2.BAT NOT PRESENT ON DISK 1
    ECHO.
    PAUSE
:END
    IF EXIST C:\MENU.BAT GOTO CMENU
    IF EXIST \LOGIN\LOGIN.EXE GOTO NETMENU
    IF EXIST F:\LOGIN\LOGIN.EXE GOTO NETMENU
    C:
    CD\
    GOTO END2
:CMENU
    C:
    CD\
    MENU > NUL:
    GOTO END2
:NETMENU
    IF EXIST X:\MENU.BAT GOTO XMENU
    IF EXIST M:\MENU.BAT GOTO MMENU
    CD\
    GOTO END2
:XMENU
    X:
    MENU >NUL:
    GOTO END2
:MMENU
    M:
    MENU >NUL:
    GOTO END2
:END2
